-- Edge 4
-- Revision 1

--@TBCONFIG SLIDER: Darkness, 90
--@TBCONFIG SLIDER: Lightness, 60
--@TBCONFIG SLIDER: Threshold, 85


paint_open(0)
paint_filter("Charcoal",0,sliderVal1 * 1000,sliderVal2 * 1000,0,0,0,0,0,0,0,0,0,0,0,0,0,15,15,15)
paint_filter("Basic Threshold",0,sliderVal3 * 1000,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,110,255)
paint_close()




